zsh:找不到命令:express-express-generator version 4.2.0 installed

每当我尝试使用快捷命令时,我都会得到zsh: command not found: express

当我运行npm info express version我得到了4.4.5 ,当我运行info express-generator version我得到4.2.0

这个问题的答案通常是安装express-generatorexpress-generator@3但是我已经这样做了,但仍然不起作用

       

网上收集的解决方案 "zsh:找不到命令:express-express-generator version 4.2.0 installed"